Page MenuHomePhabricator

Add sandbox link to Dutch Wikiquote
Closed, ResolvedPublic

Description

Please enable the Extension:SandboxLink on the Dutch Wikiquote (nlwikiquote), identical to the one installed on the Dutch Wikipedia (nlwiki).

Otherwise we install it as (default) gadget, but that seems not to be the preference.

Thanks!

Local project discussion: https://nl.wikiquote.org/wiki/Overleg_gebruiker:Romaine#Zandbak.2FKladblok_in_user_menu

Event Timeline

Romaine created this task.Jan 20 2016, 1:57 PM
Romaine raised the priority of this task from to Normal.
Romaine updated the task description. (Show Details)
Romaine added a subscriber: Romaine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2016, 1:57 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJan 20 2016, 2:45 PM

Any link to consensus about this change?

Dereckson raised the priority of this task from Normal to Needs Triage.Jan 21 2016, 9:24 PM
Dereckson added a subscriber: Dereckson.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 21 2016, 9:24 PM
Dereckson triaged this task as Normal priority.

Change 265666 had a related patch set uploaded (by Dereckson):
Enable SandboxLink on nl.wikiquote

https://gerrit.wikimedia.org/r/265666

Dereckson updated the task description. (Show Details)Jan 22 2016, 1:49 AM

Change 265666 merged by jenkins-bot:
Enable SandboxLink on nl.wikiquote

https://gerrit.wikimedia.org/r/265666

Dereckson closed this task as Resolved.EditedJan 26 2016, 4:33 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed.

The link is Kladblok and leads to the same name user subpage, e.g. Gebruiker:Dereckson/Kladblok.